<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>
        {% block title %}Dashboard GoldenS hores
        {% endblock %}
    </title>
    <link
            rel="icon" href={{ asset('assets/img/logo.png') }}>
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
        <!-- Google Font: Source Sans Pro -->
        <link
                rel="stylesheet"
                href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
        <!-- Font Awesome Icons -->
        <link
                rel="stylesheet" href={{ asset('assets/plugins/fontawesome-free/css/all.min.css') }}>
        <!-- overlayScrollbars -->
        <link
                rel="stylesheet" href={{ asset('assets/plugins/overlayScrollbars/css/OverlayScrollbars.min.css') }}>
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ asset('assets/css/adminlte.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/plugins/fontawesome-free/css/all.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/plugins/icheck-bootstrap/icheck-bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/css/adminlte.min.css') }}">
        <link rel="stylesheet" href="{{ asset('assets/plugins/daterangepicker/daterangepicker.css') }}">
        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    {% endblock %}


    {% block javascripts %}

        <!-- jQuery -->
        <script src="{{ asset('assets/plugins/jquery/jquery.min.js') }}"></script>
        <!-- Bootstrap -->
        <script src="{{ asset('assets/plugins/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
        <!-- overlayScrollbars -->
        <script src="{{ asset('assets/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js') }}"></script>
        <!-- AdminLTE App -->
        <script src="{{ asset('assets/js/adminlte.js') }}"></script>

        <!-- PAGE PLUGINS -->
        <!-- jQuery Mapael -->
        <script src="{{ asset('assets/plugins/jquery-mousewheel/jquery.mousewheel.js') }}"></script>
        <script src="{{ asset('assets/plugins/raphael/raphael.min.js') }}"></script>
        <script src="{{ asset('assets/plugins/jquery-mapael/jquery.mapael.min.js') }}"></script>
        <script src="{{ asset('assets/plugins/jquery-mapael/maps/usa_states.min.js') }}"></script>
        <!-- ChartJS -->
        <script src="{{ asset('assets/plugins/chart.js/Chart.min.js') }}"></script>
        <script src="{{ asset('assets/plugins/daterangepicker/daterangepicker.js') }}"></script>

        <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
        <script src="{{ asset('assets/js/pages/dashboard2.js') }}"></script>

        <script>
            $(document).ready(function () {
                //Date picker
                $('#reservationdate').datepicker({
                    format: 'L'
                });
                $('#reservationdate1').datepicker({
                    format: 'L'
                });
            });
        </script>
    {% endblock %}
</head>

{% block body %}
    <body class="hold-transition dark-mode sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed">
    <div class="wrapper">

        <!-- Preloader -->
        <div class="preloader flex-column justify-content-center align-items-center">

            <img class="animation__wobble" src="{{ asset('assets/img/logo.svg') }}" alt="AdminLTELogo"
                 height="60"
                 width="60">

        </div>

        <!-- Navbar -->
        <nav
                class="main-header navbar navbar-expand navbar-dark">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button">
                        <i class="fas fa-bars"></i>
                    </a>
                </li>

            </ul>

            <!-- Right navbar links -->
            <ul
                    class="navbar-nav ml-auto">


                <!-- Messages Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge">3</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <a
                                href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                     class="img-size-50 mr-3 img-circle" alt="">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Brad Diesel
                                        <span class="float-right text-sm text-danger">
														<i class="fas fa-star"></i>
													</span>
                                    </h3>
                                    <p class="text-sm">Call me whenever you can...</p>
                                    <p class="text-sm text-muted">
                                        <i class="far fa-clock mr-1"></i>
                                        4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a
                                href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="{{ asset('assets/img/user1-128x128.jpg') }}" alt="User Avatar"
                                     class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        John Pierce
                                        <span class="float-right text-sm text-muted">
														<i class="fas fa-star"></i>
													</span>
                                    </h3>
                                    <p class="text-sm">I got your message bro</p>
                                    <p class="text-sm text-muted">
                                        <i class="far fa-clock mr-1"></i>
                                        4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a
                                href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="{{ asset('assets/img/user1-128x128.jpg') }}" alt="User Avatar"
                                     class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Nora Silvester
                                        <span class="float-right text-sm text-warning">
														<i class="fas fa-star"></i>
													</span>
                                    </h3>
                                    <p class="text-sm">The subject goes here</p>
                                    <p class="text-sm text-muted">
                                        <i class="far fa-clock mr-1"></i>
                                        4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
                    </div>
                </li>
                <!-- Notifications Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge">15</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <span class="dropdown-item dropdown-header">15 Notifications</span>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-envelope mr-2"></i>
                            4 new messages
                            <span class="float-right text-muted text-sm">3 mins</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-users mr-2"></i>
                            8 friend requests
                            <span class="float-right text-muted text-sm">12 hours</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-file mr-2"></i>
                            3 new reports
                            <span class="float-right text-muted text-sm">2 days</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
                    </div>
                </li>

            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside
                class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="{{ path('app_backend') }}" class="brand-link">
                <img src="{{ asset('assets/img/logo.svg') }}" alt="AdminLTELogo"
                     class="brand-image img-circle elevation-3" style="opacity: .8">
                <span class="brand-text font-weight-light">Dashboard</span>
            </a>

            <!-- Sidebar -->
            <div
                    class="sidebar">
                <!-- Sidebar user panel (optional) -->
                <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                    <div class="image">
                        <img src="{{ asset('assets/img/user2-160x160.jpg') }}" class="img-circle elevation-2" alt="User
                        Image">
                    </div>
                    <div class="info">
                        <a href="#" class="d-block">Nombre Usuario</a>
                    </div>
                </div>

                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul
                            class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                            data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
                                                                                                                                                                                                                                                                                                                                                                       with font-awesome or any other icon font library -->
                        <li class="nav-item menu-open">
                            <a href="#" class="nav-link active">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Administrador Sitio Web
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="^^{{ path('app_cotizador_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Cotizador</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <p>Tarifas
                                            <i class="right fas fa-angle-left"></i>
                                        </p>
                                    </a>
                                    <ul class="nav nav-treeview">
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_fijo_flotante_index') }}"
                                               class="nav-link active">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>Fijo y Flotante</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_optional_a_i_index') }}" class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>Optional AI</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_optional5_index') }}" class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>Optional AI 5%</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_optional10_index') }}" class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>Optional AI 10%</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_u_s_d_index') }}"
                                               class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>RCI All Inclusive USD</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_index') }}"
                                               class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>RCI All Inclusive MXN</p>
                                            </a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="{{ path('app_tarifa_r_c_i_deposit_index') }}" class="nav-link">
                                                <i class="far fa-circle nav-icon"></i>
                                                <p>RCI Deposit</p>
                                            </a>
                                        </li>
                                    </ul>
                                </li>

                                <li class="nav-item">
                                    <a href="{{ path('app_importaciones_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Importaciones</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_cierre_habitaciones_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Cierre Habitaciones</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_avisos_promociones_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Avisos y Promociones</p>
                                    </a>
                                </li>

                            </ul>
                        </li>
                        <li class="nav-item menu-open">
                            <a href="#" class="nav-link active">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Administrador Booking
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="{{ path('app_reservar_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Reservar</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_hotel_index') }}" class="nav-link active">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Hoteles</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_pre_reservacion_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Pre Reservaci&oacute;n</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_tarifas_booking_index') }}" class="nav-link ">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Tarifas</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_unidades_club_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Unidades de Club</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_cierres_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Cierres</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_estancia_minima_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Estancia m&iacute;nima</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_checkinout_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Check-in Check-out</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_opciones_pago_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Opciones de pago</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_avisos_promociones_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Promociones</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_socios_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Socios</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_reportes_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Reportes</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="{{ path('app_user_index') }}" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Usuarios</p>
                                    </a>
                                </li>
                            </ul>
                        </li>

                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            {% block contenidopage %}
                <!-- Content Header (Page header) -->
                <div class="content-header">
                    <div class="container-fluid">

                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 class="m-0">Dashboard v2</h1>
                            </div>
                            <!-- /.col -->
                            <div class="col-sm-6">
                                <ol class="breadcrumb float-sm-right">
                                    <li class="breadcrumb-item">
                                        <a href="#">Home</a>
                                    </li>
                                    <li class="breadcrumb-item active">Dashboard v2</li>
                                </ol>
                            </div>
                            <!-- /.col -->
                        </div>
                        <!-- /.row -->

                    </div>
                    <!-- /.container-fluid -->
                </div>
                <!-- /.content-header -->

                <!-- Main content -->
                <section class="content">
                    <div
                            class="container-fluid">
                        <!-- Info boxes -->
                        <div class="row">
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="info-box">
												<span class="info-box-icon bg-info elevation-1">
													<i class="fas fa-cog"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">CPU Traffic</span>
                                        <span class="info-box-number">
														10
														<small>%</small>
													</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="info-box mb-3">
												<span class="info-box-icon bg-danger elevation-1">
													<i class="fas fa-thumbs-up"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Likes</span>
                                        <span class="info-box-number">41,410</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->

                            <!-- fix for small devices only -->
                            <div class="clearfix hidden-md-up"></div>

                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="info-box mb-3">
												<span class="info-box-icon bg-success elevation-1">
													<i class="fas fa-shopping-cart"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Sales</span>
                                        <span class="info-box-number">760</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                            <div class="col-12 col-sm-6 col-md-3">
                                <div class="info-box mb-3">
												<span class="info-box-icon bg-warning elevation-1">
													<i class="fas fa-users"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">New Members</span>
                                        <span class="info-box-number">2,000</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                            </div>
                            <!-- /.col -->
                        </div>
                        <!-- /.row -->

                        <div class="row">
                            <div class="col-md-12">
                                <div
                                        class="card">


                                    <!-- /.card-header -->
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-md-8">
                                                <p class="text-center">
                                                    <strong>Sales: 1 Jan, 2014 - 30 Jul, 2014</strong>
                                                </p>

                                                <div
                                                        class="chart">
                                                    <!-- Sales Chart Canvas -->
                                                    <canvas id="salesChart" height="180"
                                                            style="height: 180px;"></canvas>
                                                </div>
                                                <!-- /.chart-responsive -->
                                            </div>
                                            <!-- /.col -->
                                            <div class="col-md-4">
                                                <p class="text-center">
                                                    <strong>Goal Completion</strong>
                                                </p>

                                                <div class="progress-group">
                                                    Add Products to Cart
                                                    <span class="float-right">
																	<b>160</b>/200</span>
                                                    <div class="progress progress-sm">
                                                        <div class="progress-bar bg-primary" style="width: 80%"></div>
                                                    </div>
                                                </div>
                                                <!-- /.progress-group -->

                                                <div class="progress-group">
                                                    Complete Purchase
                                                    <span class="float-right">
																	<b>310</b>/400</span>
                                                    <div class="progress progress-sm">
                                                        <div class="progress-bar bg-danger" style="width: 75%"></div>
                                                    </div>
                                                </div>

                                                <!-- /.progress-group -->
                                                <div class="progress-group">
                                                    <span class="progress-text">Visit Premium Page</span>
                                                    <span class="float-right">
																	<b>480</b>/800</span>
                                                    <div class="progress progress-sm">
                                                        <div class="progress-bar bg-success" style="width: 60%"></div>
                                                    </div>
                                                </div>

                                                <!-- /.progress-group -->
                                                <div class="progress-group">
                                                    Send Inquiries
                                                    <span class="float-right">
																	<b>250</b>/500</span>
                                                    <div class="progress progress-sm">
                                                        <div class="progress-bar bg-warning" style="width: 50%"></div>
                                                    </div>
                                                </div>
                                                <!-- /.progress-group -->
                                            </div>
                                            <!-- /.col -->
                                        </div>
                                        <!-- /.row -->
                                    </div>
                                    <!-- ./card-body -->
                                    <div class="card-footer">
                                        <div class="row">
                                            <div class="col-sm-3 col-6">
                                                <div class="description-block border-right">
																<span class="description-percentage text-success">
																	<i class="fas fa-caret-up"></i>
																	17%</span>
                                                    <h5 class="description-header">$35,210.43</h5>
                                                    <span class="description-text">TOTAL REVENUE</span>
                                                </div>
                                                <!-- /.description-block -->
                                            </div>
                                            <!-- /.col -->
                                            <div class="col-sm-3 col-6">
                                                <div class="description-block border-right">
																<span class="description-percentage text-warning">
																	<i class="fas fa-caret-left"></i>
																	0%</span>
                                                    <h5 class="description-header">$10,390.90</h5>
                                                    <span class="description-text">TOTAL COST</span>
                                                </div>
                                                <!-- /.description-block -->
                                            </div>
                                            <!-- /.col -->
                                            <div class="col-sm-3 col-6">
                                                <div class="description-block border-right">
																<span class="description-percentage text-success">
																	<i class="fas fa-caret-up"></i>
																	20%</span>
                                                    <h5 class="description-header">$24,813.53</h5>
                                                    <span class="description-text">TOTAL PROFIT</span>
                                                </div>
                                                <!-- /.description-block -->
                                            </div>
                                            <!-- /.col -->
                                            <div class="col-sm-3 col-6">
                                                <div class="description-block">
																<span class="description-percentage text-danger">
																	<i class="fas fa-caret-down"></i>
																	18%</span>
                                                    <h5 class="description-header">1200</h5>
                                                    <span class="description-text">GOAL COMPLETIONS</span>
                                                </div>
                                                <!-- /.description-block -->
                                            </div>
                                        </div>
                                        <!-- /.row -->
                                    </div>
                                    <!-- /.card-footer -->
                                </div>
                                <!-- /.card -->
                            </div>
                            <!-- /.col -->
                        </div>
                        <!-- /.row -->

                        <!-- Main row -->
                        <div
                                class="row">
                            <!-- Left col -->
                            <div
                                    class="col-md-8">
                                <!-- MAP & BOX PANE -->
                                <div class="card">
                                    <div class="card-header">
                                        <h3 class="card-title">US-Visitors Report</h3>

                                        <div class="card-tools">
                                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                                <i class="fas fa-minus"></i>
                                            </button>
                                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                                <i class="fas fa-times"></i>
                                            </button>
                                        </div>
                                    </div>
                                    <!-- /.card-header -->
                                    <div class="card-body p-0">
                                        <div class="d-md-flex">
                                            <div
                                                    class="p-1 flex-fill" style="overflow: hidden">
                                                <!-- Map will be created here -->
                                                <div id="world-map-markers" style="height: 325px; overflow: hidden">
                                                    <div class="map"></div>
                                                </div>
                                            </div>
                                            <div class="card-pane-right bg-success pt-2 pb-2 pl-4 pr-4">
                                                <div class="description-block mb-4">
                                                    <div class="sparkbar pad" data-color="#fff">90,70,90,70,75,80,70
                                                    </div>
                                                    <h5 class="description-header">8390</h5>
                                                    <span class="description-text">Visits</span>
                                                </div>
                                                <!-- /.description-block -->
                                                <div class="description-block mb-4">
                                                    <div class="sparkbar pad" data-color="#fff">90,50,90,70,61,83,63
                                                    </div>
                                                    <h5 class="description-header">30%</h5>
                                                    <span class="description-text">Referrals</span>
                                                </div>
                                                <!-- /.description-block -->
                                                <div class="description-block">
                                                    <div class="sparkbar pad" data-color="#fff">90,50,90,70,61,83,63
                                                    </div>
                                                    <h5 class="description-header">70%</h5>
                                                    <span class="description-text">Organic</span>
                                                </div>
                                                <!-- /.description-block -->
                                            </div>
                                            <!-- /.card-pane-right -->
                                        </div>
                                        <!-- /.d-md-flex -->
                                    </div>
                                    <!-- /.card-body -->
                                </div>
                                <!-- /.card -->
                                <div class="row">
                                    <div
                                            class="col-md-6">
                                        <!-- DIRECT CHAT -->
                                        <div class="card direct-chat direct-chat-warning">
                                            <div class="card-header">
                                                <h3 class="card-title">Direct Chat</h3>

                                                <div class="card-tools">
                                                    <span title="3 New Messages" class="badge badge-warning">3</span>
                                                    <button type="button" class="btn btn-tool"
                                                            data-card-widget="collapse">
                                                        <i class="fas fa-minus"></i>
                                                    </button>
                                                    <button type="button" class="btn btn-tool" title="Contacts"
                                                            data-widget="chat-pane-toggle">
                                                        <i class="fas fa-comments"></i>
                                                    </button>
                                                    <button type="button" class="btn btn-tool"
                                                            data-card-widget="remove">
                                                        <i class="fas fa-times"></i>
                                                    </button>
                                                </div>
                                            </div>
                                            <!-- /.card-header -->
                                            <div
                                                    class="card-body">
                                                <!-- Conversations are loaded here -->
                                                <div
                                                        class="direct-chat-messages">
                                                    <!-- Message. Default to the left -->
                                                    <div class="direct-chat-msg">
                                                        <div class="direct-chat-infos clearfix">
                                                            <span class="direct-chat-name float-left">Alexander Pierce</span>
                                                            <span class="direct-chat-timestamp float-right">23 Jan 2:00 pm</span>
                                                        </div>
                                                        <!-- /.direct-chat-infos -->
                                                        <img
                                                                class="direct-chat-img"
                                                                src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                                                alt="message user image">
                                                        <!-- /.direct-chat-img -->
                                                        <div class="direct-chat-text">
                                                            Is this template really for free? That's unbelievable!
                                                        </div>
                                                        <!-- /.direct-chat-text -->
                                                    </div>
                                                    <!-- /.direct-chat-msg -->

                                                    <!-- Message to the right -->
                                                    <div class="direct-chat-msg right">
                                                        <div class="direct-chat-infos clearfix">
                                                            <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                            <span class="direct-chat-timestamp float-left">23 Jan 2:05 pm</span>
                                                        </div>
                                                        <!-- /.direct-chat-infos -->
                                                        <img
                                                                class="direct-chat-img"
                                                                src="{{ asset('assets/img/user3-128x128.jpg') }}"
                                                                alt="message user image">
                                                        <!-- /.direct-chat-img -->
                                                        <div class="direct-chat-text">
                                                            You better believe it!
                                                        </div>
                                                        <!-- /.direct-chat-text -->
                                                    </div>
                                                    <!-- /.direct-chat-msg -->

                                                    <!-- Message. Default to the left -->
                                                    <div class="direct-chat-msg">
                                                        <div class="direct-chat-infos clearfix">
                                                            <span class="direct-chat-name float-left">Alexander Pierce</span>
                                                            <span class="direct-chat-timestamp float-right">23 Jan 5:37 pm</span>
                                                        </div>
                                                        <!-- /.direct-chat-infos -->
                                                        <img
                                                                class="direct-chat-img"
                                                                src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                                                alt="message user image">
                                                        <!-- /.direct-chat-img -->
                                                        <div class="direct-chat-text">
                                                            Working with AdminLTE on a great new app! Wanna join?
                                                        </div>
                                                        <!-- /.direct-chat-text -->
                                                    </div>
                                                    <!-- /.direct-chat-msg -->

                                                    <!-- Message to the right -->
                                                    <div class="direct-chat-msg right">
                                                        <div class="direct-chat-infos clearfix">
                                                            <span class="direct-chat-name float-right">Sarah Bullock</span>
                                                            <span class="direct-chat-timestamp float-left">23 Jan 6:10 pm</span>
                                                        </div>
                                                        <!-- /.direct-chat-infos -->
                                                        <img
                                                                class="direct-chat-img"
                                                                src="{{ asset('assets/img/user3-128x128.jpg') }}"
                                                                alt="message user image">
                                                        <!-- /.direct-chat-img -->
                                                        <div class="direct-chat-text">
                                                            I would love to.
                                                        </div>
                                                        <!-- /.direct-chat-text -->
                                                    </div>
                                                    <!-- /.direct-chat-msg -->

                                                </div>
                                                <!--/.direct-chat-messages-->

                                                <!-- Contacts are loaded here -->
                                                <div class="direct-chat-contacts">
                                                    <ul class="contacts-list">
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					Count Dracula
																					<small class="contacts-list-date float-right">2/28/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">How have you been? I was...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user7-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					Sarah Doe
																					<small class="contacts-list-date float-right">2/23/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">I will be waiting for...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user3-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					Nadia Jolie
																					<small class="contacts-list-date float-right">2/20/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">I'll call you back at...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user5-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					Nora S. Vans
																					<small class="contacts-list-date float-right">2/10/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">Where is your new...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user6-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					John K.
																					<small class="contacts-list-date float-right">1/27/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">Can I take a look at...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                        <li>
                                                            <a href="#">
                                                                <img class="contacts-list-img"
                                                                     src="{{ asset('assets/img/user8-128x128.jpg') }}"
                                                                     alt="User Avatar">

                                                                <div class="contacts-list-info">
																				<span class="contacts-list-name">
																					Kenneth M.
																					<small class="contacts-list-date float-right">1/4/2015</small>
																				</span>
                                                                    <span class="contacts-list-msg">Never mind I found...</span>
                                                                </div>
                                                                <!-- /.contacts-list-info -->
                                                            </a>
                                                        </li>
                                                        <!-- End Contact Item -->
                                                    </ul>
                                                    <!-- /.contacts-list -->
                                                </div>
                                                <!-- /.direct-chat-pane -->
                                            </div>
                                            <!-- /.card-body -->
                                            <div class="card-footer">
                                                <form action="#" method="post">
                                                    <div class="input-group">
                                                        <label>
                                                            <input type="text" name="message"
                                                                   placeholder="Type Message ..."
                                                                   class="form-control">
                                                        </label>
                                                        <span class="input-group-append">
																		<button type="button" class="btn btn-warning">Send</button>
																	</span>
                                                    </div>
                                                </form>
                                            </div>
                                            <!-- /.card-footer-->
                                        </div>
                                        <!--/.direct-chat -->
                                    </div>
                                    <!-- /.col -->

                                    <div
                                            class="col-md-6">
                                        <!-- USERS LIST -->
                                        <div class="card">
                                            <div class="card-header">
                                                <h3 class="card-title">Latest Members</h3>

                                                <div class="card-tools">
                                                    <span class="badge badge-danger">8 New Members</span>
                                                    <button type="button" class="btn btn-tool"
                                                            data-card-widget="collapse">
                                                        <i class="fas fa-minus"></i>
                                                    </button>
                                                    <button type="button" class="btn btn-tool"
                                                            data-card-widget="remove">
                                                        <i class="fas fa-times"></i>
                                                    </button>
                                                </div>
                                            </div>
                                            <!-- /.card-header -->
                                            <div class="card-body p-0">
                                                <ul class="users-list clearfix">
                                                    <li>
                                                        <img src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Alexander Pierce</a>
                                                        <span class="users-list-date">Today</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user8-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Norman</a>
                                                        <span class="users-list-date">Yesterday</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user7-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Jane</a>
                                                        <span class="users-list-date">12 Jan</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user6-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">John</a>
                                                        <span class="users-list-date">12 Jan</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user1-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Alexander</a>
                                                        <span class="users-list-date">13 Jan</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user5-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Sarah</a>
                                                        <span class="users-list-date">14 Jan</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user4-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Nora</a>
                                                        <span class="users-list-date">15 Jan</span>
                                                    </li>
                                                    <li>
                                                        <img src="{{ asset('assets/img/user3-128x128.jpg') }}"
                                                             alt="User Image">
                                                        <a class="users-list-name" href="#">Nadia</a>
                                                        <span class="users-list-date">15 Jan</span>
                                                    </li>
                                                </ul>
                                                <!-- /.users-list -->
                                            </div>
                                            <!-- /.card-body -->
                                            <div class="card-footer text-center">
                                                <a href="javascript:">View All Users</a>
                                            </div>
                                            <!-- /.card-footer -->
                                        </div>
                                        <!--/.card -->
                                    </div>
                                    <!-- /.col -->
                                </div>
                                <!-- /.row -->

                                <!-- TABLE: LATEST ORDERS -->
                                <div class="card">
                                    <div class="card-header border-transparent">
                                        <h3 class="card-title">Latest Orders</h3>

                                        <div class="card-tools">
                                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                                <i class="fas fa-minus"></i>
                                            </button>
                                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                                <i class="fas fa-times"></i>
                                            </button>
                                        </div>
                                    </div>
                                    <!-- /.card-header -->
                                    <div class="card-body p-0">
                                        <div class="table-responsive">
                                            <table class="table m-0">
                                                <thead>
                                                <tr>
                                                    <th>Order ID</th>
                                                    <th>Item</th>
                                                    <th>Status</th>
                                                    <th>Popularity</th>
                                                </tr>
                                                </thead>
                                                <tbody>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR9842</a>
                                                    </td>
                                                    <td>Call of Duty IV</td>
                                                    <td>
                                                        <span class="badge badge-success">Shipped</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#00a65a" data-height="20">
                                                            90,80,90,-70,61,-83,63
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR1848</a>
                                                    </td>
                                                    <td>Samsung Smart TV</td>
                                                    <td>
                                                        <span class="badge badge-warning">Pending</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#f39c12" data-height="20">
                                                            90,80,-90,70,61,-83,68
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR7429</a>
                                                    </td>
                                                    <td>iPhone 6 Plus</td>
                                                    <td>
                                                        <span class="badge badge-danger">Delivered</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#f56954" data-height="20">
                                                            90,-80,90,70,-61,83,63
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR7429</a>
                                                    </td>
                                                    <td>Samsung Smart TV</td>
                                                    <td>
                                                        <span class="badge badge-info">Processing</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#00c0ef" data-height="20">
                                                            90,80,-90,70,-61,83,63
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR1848</a>
                                                    </td>
                                                    <td>Samsung Smart TV</td>
                                                    <td>
                                                        <span class="badge badge-warning">Pending</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#f39c12" data-height="20">
                                                            90,80,-90,70,61,-83,68
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR7429</a>
                                                    </td>
                                                    <td>iPhone 6 Plus</td>
                                                    <td>
                                                        <span class="badge badge-danger">Delivered</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#f56954" data-height="20">
                                                            90,-80,90,70,-61,83,63
                                                        </div>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>
                                                        <a href="#">OR9842</a>
                                                    </td>
                                                    <td>Call of Duty IV</td>
                                                    <td>
                                                        <span class="badge badge-success">Shipped</span>
                                                    </td>
                                                    <td>
                                                        <div class="sparkbar" data-color="#00a65a" data-height="20">
                                                            90,80,90,-70,61,-83,63
                                                        </div>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <!-- /.table-responsive -->
                                    </div>
                                    <!-- /.card-body -->
                                    <div class="card-footer clearfix">
                                        <a href="javascript:void(0)" class="btn btn-sm btn-info float-left">Place New
                                            Order</a>
                                        <a href="javascript:void(0)" class="btn btn-sm btn-secondary float-right">View
                                            All Orders</a>
                                    </div>
                                    <!-- /.card-footer -->
                                </div>
                                <!-- /.card -->
                            </div>
                            <!-- /.col -->

                            <div
                                    class="col-md-4">
                                <!-- Info Boxes Style 2 -->
                                <div class="info-box mb-3 bg-warning">
												<span class="info-box-icon">
													<i class="fas fa-tag"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Inventory</span>
                                        <span class="info-box-number">5,200</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                                <div class="info-box mb-3 bg-success">
												<span class="info-box-icon">
													<i class="far fa-heart"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Mentions</span>
                                        <span class="info-box-number">92,050</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                                <div class="info-box mb-3 bg-danger">
												<span class="info-box-icon">
													<i class="fas fa-cloud-download-alt"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Downloads</span>
                                        <span class="info-box-number">114,381</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->
                                <div class="info-box mb-3 bg-info">
												<span class="info-box-icon">
													<i class="far fa-comment"></i>
												</span>

                                    <div class="info-box-content">
                                        <span class="info-box-text">Direct Messages</span>
                                        <span class="info-box-number">163,921</span>
                                    </div>
                                    <!-- /.info-box-content -->
                                </div>
                                <!-- /.info-box -->

                                <div class="card">
                                    <div class="card-header">
                                        <h3 class="card-title">Browser Usage</h3>

                                        <div class="card-tools">
                                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                                <i class="fas fa-minus"></i>
                                            </button>
                                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                                <i class="fas fa-times"></i>
                                            </button>
                                        </div>
                                    </div>
                                    <!-- /.card-header -->
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-md-8">
                                                <div class="chart-responsive">
                                                    <canvas id="pieChart" height="150"></canvas>
                                                </div>
                                                <!-- ./chart-responsive -->
                                            </div>
                                            <!-- /.col -->
                                            <div class="col-md-4">
                                                <ul class="chart-legend clearfix">
                                                    <li>
                                                        <i class="far fa-circle text-danger"></i>
                                                        Chrome
                                                    </li>
                                                    <li>
                                                        <i class="far fa-circle text-success"></i>
                                                        IE
                                                    </li>
                                                    <li>
                                                        <i class="far fa-circle text-warning"></i>
                                                        FireFox
                                                    </li>
                                                    <li>
                                                        <i class="far fa-circle text-info"></i>
                                                        Safari
                                                    </li>
                                                    <li>
                                                        <i class="far fa-circle text-primary"></i>
                                                        Opera
                                                    </li>
                                                    <li>
                                                        <i class="far fa-circle text-secondary"></i>
                                                        Navigator
                                                    </li>
                                                </ul>
                                            </div>
                                            <!-- /.col -->
                                        </div>
                                        <!-- /.row -->
                                    </div>
                                    <!-- /.card-body -->
                                    <div class="card-footer p-0">
                                        <ul class="nav nav-pills flex-column">
                                            <li class="nav-item">
                                                <a href="#" class="nav-link">
                                                    United States of America
                                                    <span class="float-right text-danger">
																	<i class="fas fa-arrow-down text-sm"></i>
																	12%</span>
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#" class="nav-link">
                                                    India
                                                    <span class="float-right text-success">
																	<i class="fas fa-arrow-up text-sm"></i>
																	4%
																</span>
                                                </a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#" class="nav-link">
                                                    China
                                                    <span class="float-right text-warning">
																	<i class="fas fa-arrow-left text-sm"></i>
																	0%
																</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                    <!-- /.footer -->
                                </div>
                                <!-- /.card -->

                                <!-- PRODUCT LIST -->
                                <div class="card">
                                    <div class="card-header">
                                        <h3 class="card-title">Recently Added Products</h3>

                                        <div class="card-tools">
                                            <button type="button" class="btn btn-tool" data-card-widget="collapse">
                                                <i class="fas fa-minus"></i>
                                            </button>
                                            <button type="button" class="btn btn-tool" data-card-widget="remove">
                                                <i class="fas fa-times"></i>
                                            </button>
                                        </div>
                                    </div>
                                    <!-- /.card-header -->
                                    <div class="card-body p-0">
                                        <ul class="products-list product-list-in-card pl-2 pr-2">
                                            <li class="item">
                                                <div class="product-img">
                                                    <img src="{{ asset('assets/img/default-150x150.png') }}"
                                                         alt="Product Image"
                                                         class="img-size-50">
                                                </div>
                                                <div class="product-info">
                                                    <a href="javascript:void(0)" class="product-title">Samsung TV
                                                        <span class="badge badge-warning float-right">$1800</span>
                                                    </a>
                                                    <span class="product-description">
																	Samsung 32" 1080p 60Hz LED Smart HDTV.
																</span>
                                                </div>
                                            </li>
                                            <!-- /.item -->
                                            <li class="item">
                                                <div class="product-img">
                                                    <img src="{{ asset('assets/img/default-150x150.png') }}"
                                                         alt="Product Image"
                                                         class="img-size-50">
                                                </div>
                                                <div class="product-info">
                                                    <a href="javascript:void(0)" class="product-title">Bicycle
                                                        <span class="badge badge-info float-right">$700</span>
                                                    </a>
                                                    <span class="product-description">
																	26" Mongoose Dolomite Men's 7-speed, Navy Blue.
																</span>
                                                </div>
                                            </li>
                                            <!-- /.item -->
                                            <li class="item">
                                                <div class="product-img">
                                                    <img src="{{ asset('assets/img/default-150x150.png') }}"
                                                         alt="Product Image"
                                                         class="img-size-50">
                                                </div>
                                                <div class="product-info">
                                                    <a href="javascript:void(0)" class="product-title">
                                                        Xbox One
                                                        <span class="badge badge-danger float-right">
																		$350
																	</span>
                                                    </a>
                                                    <span class="product-description">
																	Xbox One Console Bundle with Halo Master Chief Collection.
																</span>
                                                </div>
                                            </li>
                                            <!-- /.item -->
                                            <li class="item">
                                                <div class="product-img">
                                                    <img src="{{ asset('assets/img/default-150x150.png') }}"
                                                         alt="Product Image"
                                                         class="img-size-50">
                                                </div>
                                                <div class="product-info">
                                                    <a href="javascript:void(0)" class="product-title">PlayStation 4
                                                        <span class="badge badge-success float-right">$399</span>
                                                    </a>
                                                    <span class="product-description">
																	PlayStation 4 500GB Console (PS4)
																</span>
                                                </div>
                                            </li>
                                            <!-- /.item -->
                                        </ul>
                                    </div>
                                    <!-- /.card-body -->
                                    <div class="card-footer text-center">
                                        <a href="javascript:void(0)" class="uppercase">View All Products</a>
                                    </div>
                                    <!-- /.card-footer -->
                                </div>
                                <!-- /.card -->
                            </div>
                            <!-- /.col -->
                        </div>
                        <!-- /.row -->
                    </div>
                    <!--/. container-fluid -->
                </section>
                <!-- /.content -->
            {% endblock %}
        </div>
        <!-- /.content-wrapper -->

        <!-- Control Sidebar -->
        <aside
                class="control-sidebar control-sidebar-dark"><!-- Control sidebar content goes here -->
        </aside>
        <!-- /.control-sidebar -->

        <!-- Main Footer -->
        <footer class="main-footer">
            <strong>Copyright &copy; 2022-2023
                <a href="#">GoldenShores</a>.</strong>
            Todos los Derechos Reservados.

        </footer>
    </div>
    </body>
{% endblock %}

</html>
